<?php

/**
 *
 * This source file is subject to the GNU GENERAL PUBLIC LICENSE (GPL 3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.gnu.org/licenses/gpl-3.0.txt
 */

if (!function_exists('urbamag_page_format_function')) {

	function urbamag_page_format_function() {

	?>

        <div class="post-article-wrap">

            <?php

                do_action(
                    'urbamag_thumbnail',
                    'urbamag_blog_thumbnail'
                );

            ?>

			<div class="post-article page-format">

        		<?php

        			do_action('urbamag_before_content', 'page');
        			do_action('urbamag_after_content');

        		?>

        	</div>

			<div class="clear"></div>

        </div>


	<?php

	}

	add_action( 'urbamag_page_format', 'urbamag_page_format_function' );

}

?>